## qtserialbus-everywhere-src 5.11.3

=== debian/changelog ===
qtserialbus-everywhere-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 17:09:37 -0300

qtserialbus-everywhere-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Build depend upon linux-libc-dev only on linux to allow building socket
    CAN support (Closes: #916413).
  * Properly clean stuff from config.tests, not everything should be removed.
  * Install all the generated plugins.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 14 Dec 2018 20:59:04 -0300

qtserialbus-everywhere-src (5.11.2-2) unstable; urgency=medium

  * Add a patch to fix pduFromStream() on big endian (big_endian.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Nov 2018 13:20:57 +0300

qtserialbus-everywhere-src (5.11.2-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * New upstream release.
  * Add new clean rules.
  * Add Build-Confilcts: cmake <!nocheck>
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887902 also happens
    with this source code.
  * Update install file.
  * Update my name in uploaders.
  * Update to doc-base per policy 9.10.
  * Refresh symbols from getbuildlogs.
  * Refresh symbols with new build log.
  * Bump Qt dependencies versions.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump Standards-Version to 4.2.1. No changes required.

 -- Scarlett Moore <sgclark@kde.org>  Fri, 09 Nov 2018 14:29:18 -0300

qtserialbus-everywhere-src (5.10.1-1) unstable; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * Initial package (Closes: #873464).

 -- Scarlett Clark <sgclark@kde.org>  Mon, 09 Jul 2018 16:03:52 +0200
