## qtserialbus-everywhere-src 5.12.2

=== debian/changelog ===
qtserialbus-everywhere-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Drop big_endian.diff, included in the new release.
  * Add some new symbols to debian/libqt5serialbus5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 09:37:52 +0300
