=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                libqt5serialport5-dev,
                linux-libc-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.11.3+dfsg~),
-               qtbase5-private-dev
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~)
 Build-Conflicts: cmake <!nocheck>
-Build-Depends-Indep: doc-base, qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Build-Depends-Indep: doc-base, qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtserialbus.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtserialbus
