## qtserialbus-everywhere-src 5.12.4

=== debian/changelog ===
qtserialbus-everywhere-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update doc-base to correct path by using dh_link.
  * Update my email address.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Drop unneeded doc-base build-dependency.
  * Do not install private headers and qt_lib_serialbus_private.pri file.
  * Make debian/libqt5serialbus5-dev.install more verbose.
  * Make libqt5serialbus5-dev depend on libqt5serialbus5-plugins.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jul 2019 21:42:09 +0300
