=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Scarlett Moore <sgclark@kde.org>
+           Scarlett Moore <sgmoore@kde.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 11),
                libqt5serialport5-dev,
                linux-libc-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~)
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~)
 Build-Conflicts: cmake <!nocheck>
-Build-Depends-Indep: doc-base, qttools5-dev-tools (>= 5.12.2~) <!nodoc>
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtserialbus.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtserialbus
@@ -61,7 +61,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libqt5serialbus5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libqt5serialbus5 (= ${binary:Version}),
+         libqt5serialbus5-plugins (= ${binary:Version}),
+         qtbase5-dev,
+         ${misc:Depends}
 Description: Qt serialbus serial bus access development
  Qt serialbus module provides Qt module for general purpose
  serial bus access. Support for CAN and potentially other
