## qtserialbus-everywhere-src 5.12.5

=== debian/changelog ===
qtserialbus-everywhere-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Add Build-Depends-Package field to debian/libqt5serialbus5.symbols.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 19:06:01 +0300
