=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                libqt5serialport5-dev,
                linux-libc-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~)
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~)
 Build-Conflicts: cmake <!nocheck>
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtserialbus.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtserialbus
 Homepage: https://doc.qt.io/qt-5/qtserialbus-index.html
