=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: qtserialbus-everywhere-src
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -10,10 +11,10 @@
                libqt5serialport5-dev,
                linux-libc-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.5+dfsg~),
-               qtbase5-private-dev (>= 5.12.5+dfsg~)
+               qtbase5-dev (>= 5.12.8+dfsg~),
+               qtbase5-private-dev (>= 5.12.8+dfsg~)
 Build-Conflicts: cmake <!nocheck>
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.8~) <!nodoc>
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtserialbus.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtserialbus
