## qtserialbus-everywhere-src 5.14.2

=== debian/changelog ===
qtserialbus-everywhere-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:53:13 +0300

qtserialbus-everywhere-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Drop dh_missing override, no longer needed.
  * Remove build path from libQt5SerialBus.prl for reproducibility.
  * Install two new files in libqt5serialbus5-dev package.
  * Update debian/libqt5serialbus5.symbols from the current build log.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 May 2020 19:16:38 +0300
