## qtserialbus-everywhere-src 5.15.2

=== debian/changelog ===
qtserialbus-everywhere-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:18 +0300

qtserialbus-everywhere-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 20:19:13 +0300

qtserialbus-everywhere-src (5.15.1-2) unstable; urgency=medium

  * Make libqt5serialbus5 recommend libsocketcan2 (closes: #972426).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:54:05 +0300

qtserialbus-everywhere-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Update debian/copyright.
  * Add Qt_5.15 version tag to debian/libqt5serialbus5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Sep 2020 21:41:22 +0300
