=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libqt5serialport5-dev (>= 5.14.2~),
+               libqt5serialport5-dev (>= 5.15.2~),
                linux-libc-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~)
+               qtbase5-dev (>= 5.15.2+dfsg~),
+               qtbase5-private-dev (>= 5.15.2+dfsg~)
 Build-Conflicts: cmake <!nocheck>
-Build-Depends-Indep: qttools5-dev-tools (>= 5.14.2~) <!nodoc>
-Standards-Version: 4.5.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtserialbus.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtserialbus
 Homepage: https://doc.qt.io/qt-5/qtserialbus-index.html
@@ -23,6 +25,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: libsocketcan2
 Description: Qt serialbus - serial bus access shared library
  Qt serialbus module provides Qt module for general purpose
  serial bus access. Support for CAN and potentially other
