## qtserialbus-everywhere-src 5.15.6

=== debian/changelog ===
qtserialbus-everywhere-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 21:50:59 +0300

qtserialbus-everywhere-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.
  * Update big_endian.diff to the version that was applied upstream.
    - Add one new symbol introduced by the patch.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Jul 2022 21:25:26 +0300

qtserialbus-everywhere-src (5.15.4-4) unstable; urgency=medium

  * Team upload.
  * Fix build on non-Linux architectures:
    - add the dh-exec build dependency, needed for architecture filters in
      .install files
    - make libqt5serialbus5-dev.install use dh-exec, and limit installation
      of Linux-only files
  * Use /usr/share/dpkg/architecture.mk rather than manually querying
    dpkg-architecture for DEB_HOST_MULTIARCH.
  * Remove inactive Uploaders.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Jun 2022 10:47:58 +0200

qtserialbus-everywhere-src (5.15.4-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:49 +0300

qtserialbus-everywhere-src (5.15.4-2) experimental; urgency=medium

  * Add a patch to make pduFromStream work on big endian (again).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 May 2022 00:13:56 +0300

qtserialbus-everywhere-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 14:19:22 +0300
