=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 export QT_SELECT := qt5
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
 
 %:
 	dh $@ --with pkgkde_symbolshelper
