## qtserialbus-everywhere-src 5.15.12

=== debian/changelog ===
qtserialbus-everywhere-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Drop big_endian.diff, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 20:07:27 +0300
